@charset "utf-8";
/* ↓デフォルトのスタイル解除 */

ul {
  list-style: none;
}

ol {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}
/* ↑デフォルトのスタイル解除 */

.header-height {
  height: 115px;
}

main {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.main h2,
.main p,
.main ul {
  font-family: "Google Sans Flex", sans-serif;
}

.qa-naiyou {
  background-color: #ffffff;
  max-width: 77%;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

.qa-naiyou p {
  max-width: 95%;
  margin: 30px auto;
  line-height: 1.7;
}

h1 {
  width: 73%;
  margin: 30px auto;
  font-family: "Zen Maru Gothic", sans-serif;
}

h1::first-letter {
  font-size: 150%;
}

.h1-border {
  /* 大 */
  border-bottom: 1px solid #f39f89;
  width: 73%;
  margin: 50px auto;
}

.qa-naiyou dt {
  font-weight: bold;
}

h2 {
  margin: 20px 0;
}

#tyumon,
#shiharai,
#ryoukin,
#haisou,
#syouhin,
#hyougen,
#gift,
#kojinjouhou,
#toiawase {
  padding-top: 115px;
  margin-top: -115px;
}

.button {
  width: 70%;
  margin: 0px auto 80px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.button-jump {
  background-color: #fdffd9;
  display: inline-block;
  min-width: 130px;
  line-height: 0.8;
  border: 2px solid #f39f89;
  border-radius: 24px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1rem;
  text-align: center;
  margin: 20px 10px 10px 10px;
  padding: 10px 10px;
  cursor: pointer;
  transition: background-color, transform;
  transition-duration: 1s;
  transition-timing-function: ease;
}

.button-jump:hover {
  background: #f39f89;
}
/* ここまで質問ヘッダー */

/* アコーディオン設定 */

.faq-accordion {
  max-width: 800px;
  margin: 0 auto;
}

.panel {
  border: 1px solid #f39f89;
  border-radius: 8px;
  margin-bottom: 10px;
}

.panel-header {
  width: 100%;
  padding: 15px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fdffd9;
  border: 1px solid #f39f89;
  border-radius: 8px;
  cursor: pointer;
  font-size: 16px;
  text-align: left;
}

.panel-header:hover {
  background: #f39f89;
}

.icon {
  font-size: 20px;
  transition: transform 0.3s;
}

.panel-header.active .icon {
  transform: rotate(45deg);
}

.panel-content {
  height: 0;
  overflow: hidden;
  transition: height 0.3s ease-out;
}

.panel-body {
  padding: 20px;
  border-top: 1px solid #eee;
}

/* アコーディオン設定 */
